/*
 * Arr.h
 *
 *  Created on: 21 нояб. 2023 г.
 *      Author: seklyuts
 */

#ifndef SRC_EXTERNALEEPROM_ARR_H_
#define SRC_EXTERNALEEPROM_ARR_H_

void copy16_to_8(uint16_t *Arr16, uint16_t *Arr8, uint16_t N);
void copy8_to_16(uint16_t *Arr8, uint16_t *Arr16, uint16_t N);
uint16_t quant16bitWords(uint16_t bytes);


#endif /* SRC_EXTERNALEEPROM_ARR_H_ */
